# Schema for the configuration files of the Test theme theme.

test_theme_theme.settings:
  type: theme_settings
  label: 'Test theme settings'
  mapping:
    custom_logo:
      type: sequence
      label: 'Custom logo'
      sequence:
        type: integer
        label: 'fids'
